title: 'Vidéo en avant'
fields:
  -
    handle: titre
    field:
      type: text
      display: Titre
  -
    handle: texte
    field:
      remove_empty_nodes: false
      type: bard
      display: Texte
  -
    handle: video
    field:
      max_files: 1
      container: assets
      type: assets
      display: Vidéo
      validate:
        - 'mimes:mp4'
  -
    handle: lien
    field:
      type: link
      display: Lien
      width: 50
  -
    handle: titre_du_lien
    field:
      type: text
      display: 'Titre du lien'
      width: 50
  -
    handle: placeholder
    field:
      max_files: 1
      container: assets
      type: assets
      display: Placeholder
